Main Page Modules Class Hierarchy Compound List File List Compound Members

# Generating C++ code

## Compounds

class | CppExpressionGenerator
class | NEDCppGenerator

## Functions

void | generateCpp (ostream &out, ostream &outh, NEDElement *node, NEDSymbolTable *symtab)

## Function Documentation

void generateCpp ( | ostream & out,
| ostream & outh,
| NEDElement * node,
| NEDSymbolTable * symtab )

| Simple front-end to NEDCppGenerator.